Subject: [6lo] Minutes of the 6Lo WG session at IETF 105 (Montreal)

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Thu, 1 Aug 2019 15:08:10 +0200

Dear 6Lo WG,

Please find below a link to the initial version of the minutes from the
6Lo WG session at IETF 105 (Montreal):
https://datatracker.ietf.org/meeting/105/materials/minutes-105-6lo-00

Should you have any comments on the minutes, please do not hesitate to let
us know.

Finally, we would like to thank Dominique very much for taking the minutes!

Cheers,

Shwetha and Carles